Function
getOptionValueLong
Retrieves the value of a long-name option given on the command line.
getOptionValueLong(parser, optionIdentifier[, argNo], value)
Include Headers
seqan/misc/misc_cmdparser.h
Parameters

parser | The CommandLineParser object. Types: CommandLineParser
optionIdentifier | A CharString that identifies the long-name of the option.
argNo | If the option is list, the argNo-th list element is returned.
value | The variable where the resulting value should be stored. Remarks: The type of value must be compatible the option type.

Return Values
true if the requested option is set and has the requested type, false otherwise.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47